
<HTML>
<HEAD>
<TITLE>DL Visualize - Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV Tutorial - Modifying Atom Properties</H2></center>

<p>
This tutorial describes how to use DLV to group atoms. The example is based
on MgO.
</p>

<p>
<ol>
<li> Make sure the model you wish to modify the atom in is selected.
</li>
<li> Select the <b>Edit -> Model -> Group Atoms</b> menu item. This panel
     will appear
     <br><br>
     <center><img src="../../images/groups/group.png"></center>
     <br>
</li>
<li> Enter a name for the group (e.g. Bulk) and the panel will change to
     <br><br>
     <center><img src="../../images/groups/sub.png"></center>
     <br>
</li>
<li> Enter a name for set of atoms within this group (e.g. Mg) and select the
     atoms that you want to be members of this set.
     <br><br>
     <center><img src="../../images/groups/view.png"></center>
     <br>
</li>
<li> If you want to have a label specified for all other atoms in the structure
     then select the <b>Label all other atoms</b> toggle.
     <br><br>
     <center><img src="../../images/groups/toggle.png"></center>
     <br>
</li>
<li> Select <b>OK</b> to accept the atom group. The panel will close.
</li>
</ol>
</p>

<H4> Default Groups </H4>

<p>
DLV automatically creates groups for atoms of each type in the structure and
some edit operations, such as cut slab and cut cluster will create groups
related to the layers or shells in the new structure. Defining atom groups can
be useful for labelling a molecule inserted on the surface of a slab. Atom
groups are used to control how atoms are selected in the viewer.
</p>

</BODY>
</HTML>
